# Mozilla enable wayland
MOZ_ENABLE_WAYLAND=1

#Misc Wayland env vars
QT_QPA_PLATFORM="wayland;xcb"
GDK_BACKEND="wayland"
CLUTTER_BACKEND=
ECORE_EVAS_ENGINE="wayland-egl"
ELM_ENGINE="wayland_egl"
SDL_VIDEODRIVER="wayland,x11"
_JAVA_AWT_WM_NONREPARENTING=1
NO_AT_BRIDGE=1
COIN_GL_NO_CURRENT_CONTEXT_CHECK=1

# QT theme
QT_QPA_PLATFORMTHEME="qt5"
SAL_USE_VCLPLUGIN="qt5"
QT_QPA_PLATFORMTHEME=qt5ct
GTK_THEME=Adwaita-dark
